lib64flatpak0-0.9.6-2.mga6.x86_64.rpm


Advertisement

Description

lib64flatpak0 - Libraries for flatpak

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64flatpak0-0.9.6-2.mga6.x86_64.rpm
Package name lib64flatpak0
Package version 0.9.6
Package release 2.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://flatpak.org/
License LGPLv2+
Maintainer -
Download size 198.05 KB
Installed size 554.60 KB
This package contains libflatpak.

Alternatives

Package Version Architecture Repository
lib64flatpak0-0.10.3-1.mga6.x86_64.rpm 0.10.3 x86_64 Mageia Core Updates
lib64flatpak0 - - -

Requires

Name Value
bubblewrap(x86-64) >= 0.1.8
libXau.so.6()(64bit) -
libarchive.so.13()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.6)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgpgme.so.11()(64bit) -
libgpgme.so.11(GPGME_1.0)(64bit) -
libgpgme.so.11(GPGME_1.1)(64bit) -
libjson-glib-1.0.so.0()(64bit) -
libostree-1.so.1()(64bit) -
libostree-1.so.1(LIBOSTREE_2016.3)(64bit) -
libostree-1.so.1(LIBOSTREE_2016.4)(64bit) -
libostree-1.so.1(LIBOSTREE_2016.5)(64bit) -
libostree-1.so.1(LIBOSTREE_2016.8)(64bit) -
libostree-1.so.1(LIBOSTREE_2017.6)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libseccomp.so.2()(64bit) -
libsoup-2.4.so.1()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
ostree(x86-64) >= 2017.7

Provides

Name Value
lib64flatpak0 == 0.9.6-2.mga6
lib64flatpak0(x86-64) == 0.9.6-2.mga6
libflatpak.so.0()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64flatpak0-0.9.6-2.mga6.x86_64.rpm
Source Package flatpak-0.9.6-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64flatpak0 rpm package:
    # urpmi lib64flatpak0

Files

Path
/usr/lib64/libflatpak.so.0
/usr/lib64/libflatpak.so.0.900.6
/usr/share/licenses/lib64flatpak0/COPYING

Changelog

2017-06-24 - ngompa <ngompa> 0.9.6-2.mga6
+ Revision: 1108264
- Update to 0.9.6
2017-05-26 - akien <akien> 0.9.4-2.mga6
+ Revision: 1104770
- Rebuild for armv5tl (buildsystem issue)
2017-05-26 - ngompa <ngompa> 0.9.4-1.mga6
+ Revision: 1104757
- Update to 0.9.4
2017-04-27 - ngompa <ngompa> 0.9.3-1.mga6
+ Revision: 1097788
- Update to 0.9.3
2017-03-21 - ovitters <ovitters> 0.9.1-1.mga6
+ Revision: 1094194
- new version 0.9.1
2017-03-16 - ngompa <ngompa> 0.8.4-1.mga6
+ Revision: 1093163
- Update to 0.8.4
2017-02-17 - ngompa <ngompa> 0.8.3-1.mga6
+ Revision: 1086571
- Update to 0.8.3
2017-01-30 - ngompa <ngompa> 0.8.2-1.mga6
+ Revision: 1084179
- Upgrade to 0.8.2 (Fixes mga#20208)
2017-01-16 - ngompa <ngompa> 0.8.0-1.mga6
+ Revision: 1082044
- Upgrade to v0.8.0
2016-12-13 - akien <akien> 0.6.14-2.mga6
+ Revision: 1074451
- Rebuild for updated ostree

See Also

Package Description
lib64flatzebra-devel-0.1.6-7.mga6.x86_64.rpm Headers for developing programs that will use flatzebra
lib64flatzebra2-0.1.6-7.mga6.x86_64.rpm Main library for flatzebra
lib64fli1-1.7-9.mga6.x86_64.rpm libfli library
lib64flickcurl-devel-1.26-4.mga6.x86_64.rpm Development files for lib64flickcurl0
lib64flickcurl0-1.26-4.mga6.x86_64.rpm C library for the Flickr API
lib64flightcrew-devel-0.9.0-2.mga6.x86_64.rpm Development files for flightcrew
lib64flightcrew0.7.2-0.9.0-2.mga6.x86_64.rpm Shared libs for flightcrew
lib64flite-devel-2.0.0-3.mga6.x86_64.rpm Development files for flite
lib64flite1-2.0.0-3.mga6.x86_64.rpm Shared libraries for flite
lib64fltk-devel-1.3.4-0.r11608.2.mga6.x86_64.rpm Fast Light Tool Kit (FLTK) - development environment
lib64fltk1.3-1.3.4-0.r11608.2.mga6.x86_64.rpm Fast Light Tool Kit (FLTK) - main library
lib64fluidsynth-devel-1.1.6-6.mga6.x86_64.rpm Header files and libraries from fluidsynth
lib64fluidsynth1-1.1.6-6.mga6.x86_64.rpm Dynamic libraries from fluidsynth
lib64fm-devel-1.2.5-3.mga6.x86_64.rpm libfm development files
lib64fm-qt-devel-0.11.1-2.mga6.x86_64.rpm Development files for libfm-qt
Advertisement
Advertisement